<ART ID="00713" PID="2208" JID="133" BPAGE="1051" EPAGE="1087" PII="S0129167X11007136" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CUNTZ SEMIGROUP OF CONTINUOUS FUNCTIONS INTO CERTAIN SIMPLE <F>C*</F>-ALGEBRAS</MTI>
<RTI>The Cuntz Semigroup of <F>C<INF>0</INF>(X, A)</F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AARON</FNM>
<SNM>TIKUISIS</SNM>
<EAD>aptikuis@math.toronto.edu</EAD>
<X-REF REFID="S0129167X11007136AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11007136AF001">Department of Mathematics, University of Toronto, 40 St. George Street, Toronto, Ontario, M5S 2E4, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 July 2010</RE>
<RV>5 August 2010</RV>
</HIST>
<ABST>
<P>This paper contains computations of the Cuntz semigroup of separable <F>C*</F>-algebras of the form <F>C<INF>0</INF>(X, A)</F>, where <F>A</F> is a unital, simple, <F><TEX ID="S0129167X11007136M001">${\mathcal{Z}}$</TEX></F>-stable ASH algebra. The computations describe the Cuntz semigroup in terms of Murray&#x2013;von Neumann semigroups of <F>C(K, A)</F> for compact subsets <F>K</F> of <F>X</F>. In particular, the computation shows that the Elliott invariant is functorially equivalent to the invariant given by the Cuntz semigroup of <F>C(&#x1D54B;, A)</F>. These results are a contribution towards the goal of using the Cuntz semigroup in the classification of well-behaved non-simple <F>C*</F>-algebras.</P>
</ABST>
<KWDG>
<KWD>Cuntz semigroup</KWD>
<KWD>approximately subhomogeneous <F>C*</F>-algebras</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>46L35</KWD>
<KWD>47L40</KWD>
</KWDG>
</FRONT>
</ART>
