<ART ID="00715" PID="2208" JID="133" BPAGE="1121" EPAGE="1138" PII="S0129167X1100715X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NORM AND ANTI-NORM INEQUALITIES FOR POSITIVE SEMI-DEFINITE MATRICES</MTI>
<RTI>Norm and Anti-Norm Inequalities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEAN-CHRISTOPHE</FNM>
<SNM>BOURIN</SNM>
<X-REF REFID="S0129167X1100715XAF001"></X-REF>
</AUT>
<AFF ID="S0129167X1100715XAF001">Laboratoire de Math&#x00E9;matiques, Universit&#x00E9; de Franche Comt&#x00E9;, 25030 Besan&#x00E7;on, <CNY>France</CNY></AFF>
<AUT>
<FNM>FUMIO</FNM>
<SNM>HIAI</SNM>
<X-REF REFID="S0129167X1100715XAF002"></X-REF>
</AUT>
<AFF ID="S0129167X1100715XAF002">Graduate School of Information Sciences, Tohoku University, Aoba-ku, Sendai 980-8579, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 December 2010</RE>
</HIST>
<ABST>
<P>Some subadditivity results involving symmetric (unitarily invariant) norms are obtained. For instance, if <F><TEX ID="S0129167X1100715XM001">$g(t) = \sum_{k = 0}^m a_kt^k$</TEX></F> is a polynomial of degree <F>m</F> with non-negative coefficients, then, for all positive operators <F>A, B</F> and all symmetric norms,
<DF><TEX ID="S0129167X1100715XE001">
$$
\|g(A+B)\|^{1/m} \le \|g(A)\|^{1/m} + \|g(B)\|^{1/m}.
$$
</TEX></DF>
To give parallel superadditivity results, we investigate <IT>anti-norms</IT>, a class of functionals containing the Schatten <F>q</F>-norms for <F>q &#x2208; (0, 1]</F> and <F>q &#x003C; 0</F>. The results are extensions of the Minkowski determinantal inequality. A few estimates for block-matrices are derived. For instance, let <F>f : [0, &#x221E;) &#x2192; [0, &#x221E;)</F> be concave and <F>p &#x2208;(1, &#x221E;)</F>. If <F>f<SUP>p</SUP>(t)</F> is superadditive, then <F><TEX ID="S0129167X1100715XM002">${\mathrm{Tr}}\, f(A) \ge (\sum_{i = 1}^m f^p(a_{ii}))^{1/p}$</TEX></F> for all positive <F>m &#x00D7; m</F> matrix <F>A = [a<INF>ij</INF>]</F>. Furthermore, for the normalized trace &#x03C4;, we consider functions <F>&#x03C6;(t)</F> and <F>f(t)</F> for which the functional <F>A &#x21A6; &#x03C6; &#x25E6; &#x03C4; &#x25E6; f(A)</F> is convex or concave, and obtain a simple analytic criterion.</P>
</ABST>
<KWDG>
<KWD>Matrix</KWD>
<KWD>operator</KWD>
<KWD>trace</KWD>
<KWD>symmetric norm</KWD>
<KWD>symmetric anti-norm</KWD>
<KWD>convex function</KWD>
<KWD>concave function</KWD>
<KWD>subadditivity</KWD>
<KWD>superadditivity</KWD>
<KWD>majorization</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 15A60</KWD>
<KWD>Primary 47A30</KWD>
<KWD>Primary 47A60</KWD>
</KWDG>
</FRONT>
</ART>
